0 0 0 1 0 0
1 100 0 0
0 0
Basic Attack
Basic Attack Skill
0
0

FILE FORMAT
START
skill_type SKILL_CLASS race_id require_level require_energy skill_level
skill_range SKILL_ACC SKILL_SPD SKILL_DMG
SKILL_HP_MODIFIER SKILL_EN_MODIFIER
skill_name
description
graphic_id
SKILL_EFFECT_IMAGE_ID

effect
skill_area
flag
require_sp
target

END